@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin'),
       local('cabin-v12-latin-regular'),
       url(../fonts/cabin-v12-latin-regular.ttf) format('truetype');
}

html,body{
  font-family: 'Cabin';
  height:100%;
}

.cabin {
  font-family: "Cabin"
}

body{background-color: #fff; background-size: contain; background-repeat: no-repeat; background-position: center;}



.jconfirm{z-index: 9999 !important;}
.jconfirm.jconfirm-white .jconfirm-bg, .jconfirm.jconfirm-light .jconfirm-bg{background-color: #000; opacity: .3;}
.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button, .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button{font-weight: normal; font-family: "Cabin" !important;}
/*SIDE NAV*/

.nav-wrapper .sidenav-trigger{
  margin-right: 0px;
}

.nav-wrapper img{
  vertical-align: middle;
}

.nav-wrapper .right a{
  padding:0 15px;
}

.nav-wrapper #badge{
  width: 15px; height: 15px; border-radius: 50%; margin: 4px; font-size: 10px; display: flex; align-items: center; justify-content: center; position: absolute; right: 5px; top:7px;
}

/* -- -- */

.page{height:100vh; overflow: scroll; padding-bottom: 20%; position: fixed; padding-top: 56px;}

ul.dropdown-content.select-dropdown li span {
    /*color: #283593;*/
}

/* TABS */
.tabPage{
  height: 100vh; overflow: hidden;
}

.tabPage .page{
  height: 100%; overflow-x: hidden; overflow-y: scroll;
}




.tabs .tab a{opacity: 0.6 !important; text-transform: none !important;}
.tabs .tab a:not(.active){background-color: rgba(0, 0, 0, 0.3) !important; font-weight: normal;}

.tabs .tab.disabled a, .tabs .tab.disabled a p span{opacity: 0.3 !important;}
.tabs .tab:not(.disabled) a:focus, .tabs .tab:not(.disabled) a.active{ background-color: transparent; opacity: 1 !important; font-weight: bold;}
.tabs .tab:not(.disabled) a:focus p span, .tabs .tab:not(.disabled) a.active p span{color: red !important; }

.tabs .indicator{background-color: transparent; height: 4px; }

.indicator-on.tabs .tab:not(.disabled) a:focus, .indicator-on.tabs .tab:not(.disabled) a.active{ background-color: rgba(255,255,255,0.1); opacity: 1 !important; }
.indicator-on.tabs .indicator{background-color: rgba(255,255,255,0.4); height: 2px;}



.datepicker-date-display{
  background-color: #283593;
}

.datepicker-container .is-today{
  color:  #3647c7 !important;
}

.datepicker-container .datepicker-footer button{
  color:  #283593;
}

input[type="text"]:focus, input[type="tel"]:focus{
  border-bottom: 1px solid #283593 !important;
}

/*input[type="text"]::placeholder{
  color: #6573df
}*/


/* -- -- */


/* FIX BUG TABS */

.tabs-content.carousel { height: 100% !important; }
.tabs-content .carousel-item {height: 100% !important; overflow-y: scroll; }

/* -- -- */

/* MATERIALIZE CSS */

.container{
  width: 90%;
}

/*.collection{
  margin-top: 0px !important;
  border:none !important;
}

.collection li{
  border:none !important;
}*/

.tableMin thead th{
  padding: 5px 0 !important;  
}

.tableMin tbody td{
padding: 5px 0 !important;
}

/* -- -- */

/* MODAL */

.modal-fullscreen.open{
  max-width: 100%; max-height: 100%; width: 100%; height: 100%; border-radius: 0; top: 0% !important;
}

.modal-fullscreen > .modal-content {
  height: 100%; min-height: 100%;
}

.modal-semifullscreen.open{
  max-width: 100%; max-height: calc(100% - 56px); width: 100%; height: calc(100% - 56px); border-radius: 0; top: 8% !important;
}

.modal-semifullscreen > .modal-content {
  height: calc(100% - 56px);
}

.modal-halffullscreen.open{
  max-width: 100%; max-height: calc(100% - 56px); width: 100%; height: 70%; border-radius: 0; bottom: 0%; top: 30% !important;
}

.modal-halffullscreen > .modal-content {
  height: 70%;
}

.modal #modalContent{
  font-size: 16px;
}

/* Absolute Center Spinner */
.loading1 {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading1:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading1:not(:required) {
  /* hide "loading1..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading1:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loading2{
  position: fixed;
  z-index: 99999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.loading2:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

/* MOBILE */

label span{-webkit-tap-highlight-color: transparent;}

@media only screen and (min-width: 993px){
  nav a.sidenav-trigger{
    display: block;
  }
}

/* HIDE SCROLL BAR MOBILE */
::-webkit-scrollbar { 
    display: none; 
}
/* -- -- */